This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 965433 - Add Redmine suport in "See also" field
Add Redmine suport in "See also" field
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 04:56 EDT by Vít Ondruch
Modified: 2014-10-12 18:50 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.0007
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-06 00:14:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 891236 None None None Never

  None (edit)
Description Vít Ondruch 2013-05-21 04:56:35 EDT
It would be nice, if BZ can add support for Redmine [1], specifically for Ruby's bug tracker [2] in "See also" field.

Thanks.

[1] http://www.redmine.org/
[2] http://bugs.ruby-lang.org/
Comment 5 Simon Green 2013-09-06 00:14:50 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

  -- simon
Comment 6 Vít Ondruch 2013-09-24 07:30:20 EDT
I had a chance to test it (bug 1011464) and it works nice. Thank you.

Note You need to log in before you can comment on or make changes to this bug.